This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 114737 - don't contain spanish translation
don't contain spanish translation
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: redhat-config-boot (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-02 00:58 EST by Santiago Erquicia
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-05 11:38:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Santiago Erquicia 2004-02-02 00:58:46 EST
Description of problem:
The menu is not translated into spanish

Version-Release number of selected component (if applicable):
redhat-config-boot-0.1.6-1

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  
Actual results:
Menu is in english

Expected results:
Menu is in spanish

Additional info:
The values should be:
-es
-Gestor de arranque
-Configuración del gestor de arranque
-Una herramienta de configuración del gestor de arranque

The text is the same as the portuguese translation
Comment 1 Yelitza Louze 2004-03-09 19:12:54 EST
I have checked this file and it is translated to spanish. However I
did change the wording "cargador de arranque" to "gestor de arranque"
which is more apropriate. 

Note You need to log in before you can comment on or make changes to this bug.